Package org.springframework.cglib.transform.impl

# Interface InterceptFieldFilter

public interface InterceptFieldFilter

## Method Summary

Modifier and Type
Method
Description
`boolean`
`acceptRead(Type owner, String name)`
`boolean`
`acceptWrite(Type owner, String name)`

## Method Details

### acceptRead

boolean acceptRead(Type owner, String name)

### acceptWrite

boolean acceptWrite(Type owner, String name)